#include "shard_conf.h"

#include <kernel/shard_conf/shard_conf.h>

void NOxygen::TShardConfProcessor::Finish(const TDocIdMap* /*map*/) {
    const TFsPath outputDir(OutputDir);
    const TVector<TShardConfFileEntry> files;

    TShardConfWriter writer(Timestamp, ShardName, Default<TString>(), files);
    writer.Write(outputDir);
}
